
Redmine - Patch #21533

Bulgarian translation (r14975)

2015-12-15 20:25 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated:

label_default_values_for_new_users

#21447

Associated revisions

Revision 15030 - 2016-01-09 13:21 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#21533)

Revision 15035 - 2016-01-09 14:15 - Toshi MARUYAMA

Merged r15030 from trunk to 3.2-stable (#21533)

Bulgarian translation updated by Ivan Cenov.

History

#1 - 2016-01-09 14:57 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 3.2-stable, thanks.

Files

bg.yml 74.3 KB 2015-12-15 Ivan Cenov
